BizKitHub
DocsAPI ReferenceAccount/bff/account/privacy
getpostAccountAdmin BFF

/bff/account/privacy

Read receipts and last seen; both reciprocal (off = I do not see them from others either).

AccountgetBffAccountPrivacy

Parameters

No parameters required

This endpoint takes no path, query, header or body parameters.

Response schema

1 status code documented

200Success
readReceiptsbooleanRequired
lastSeenbooleanRequired

Response example

application/json
{
  "readReceipts": false,
  "lastSeen": false
}

Request example

GET /bff/account/privacy

get
curl -X GET "https://api.bizkithub.com/bff/account/privacy" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key